News

After only one day (and 5 commits) since the last, we pushed this morning the 2.1.1 release. This new version only fix a compatibility issue folowing the recent annoucement of Eclipse 4.4 Luna.

Starting with this version of Orcc, you can use either Eclipse Kepler or Luna with either Graphiti 0.10 or 0.11 without any compatibility issue.

<< Go back to the previous page

Quick install

Install Orcc from the update site http://orcc.sf.net/eclipse/
More information

Contact

Whether you need (or want to offer) help or advice, or if you just want to discuss/chat about Orcc, feel free to contact us!

Most of the team is based in Europe, so you might expect people to be connected and answer mail during the day (GMT+1).


This website is hosted by Get Open RVC-CAL Compiler at SourceForge.net